Subject: Re: [PATCH 00/11] ARM: removal of STiH415/STiH416 remainings bits

From: Alain Volmat <[email-masked]>
Date: Thu, 16 Feb 2023 20:59:01 +0100

On Fri, Feb 10, 2023 at 10:13:20AM -0800, Jakub Kicinski wrote:
> On Fri, 10 Feb 2023 10:12:25 +0100 Alain Volmat wrote:
> > Having seen situations like that for some other series I was guessing
> > that each maintainer would apply the relevant patches on his side.
> > Those two platforms being no more used, there is no specific patch
> > ordering to keep.
> > 
> > I've actually been wondering at the beginning how should I post those
> > patches.  If another way is preferrable I can post again differently
> > if that helps.
> 
> You'd have most luck getting the changes accepted for 6.3 if you split
> this up and resend to individual maintainers.

Alright, since those patches do not have real dependencies between each
others, I won't update this serie and send the patches separately to
their related maintainers.